/*Sidebar Font */

.custom .sidebar-font01 {
width:15em;
word-wrap:break-word;
position: absolute;
margin-top: 230px;
padding-left: 10px

}


.custom .sidebar-font02 {
width:15em;
word-wrap:break-word;
position: absolute;
margin-top: 290px;
padding-left: 10px


}


.custom .sidebar-font03 {
width:15em;
word-wrap:break-word;
position: absolute;
margin-top: 335px;
color: red;
}

/* Removes White Space Next To Nav Bar */

.custom ul#tabs {border:none; margin:0; padding: 0.75em; color: #000; background:#fff; letter-spacing:0; width:88.6em;}



/*change the font color of unselected tabs*/

.custom ul#tabs li a { color: #000; }



/* Change Color Menu Tab */

.custom ul#tabs li {margin:0; border:none; color: #000; background:#fff; letter-spacing:0; padding: 0;}





/* Change Color of Active Menu Tab */



.custom ul#tabs li.current-cat a, .custom ul#tabs li.current_page_item a {

background-color: #fff;

  color: #000;}







/* Change Colors of Menu Tabs When Hovering */

.custom ul#tabs li a:hover {

  background:#fff;

  color:#000;

}





/*Remove Underline on Menu Tabs When Hovering*/



.custom ul#tabs li a:hover {

  text-decoration: none;

}













/* DIY: Change the filename of your image to reflect the actual header's file name */



.custom #header {border:0; padding:0; height:200px; background:url(http://www.chefeddy.com/wp-content/uploads/2012/07/header.png) center left no-repeat;}

.custom #header #logo {display:none;}

.custom #header #tagline {display:none;}







/* This line gets rid of the site title & tagline by casting them out to far left field */



.custom #header #logo, .custom #header #tagline { text-indent: -9999px; }





/* This is a bit of a kludge, but it seems to work. */



.custom #header #tagline { height: 0; }





/* This line removes the padding from the header so that the background image sits close to the nav menu, the bottom border of the header, and the sides of the content */



.custom #header { padding: 0; }

body.custom { background: #fff; }



.custom #container {margin-top: 0.5em; margin-bottom: 5em; padding: 0.5em; background: #fff; border: 0.0em solid #3e3e3a; }



.custom #page { background: #fff; }





/* Blocks display of headlines on menu pages */



.custom #no_headline .headline_area { display: none; }



.custom #no_headline .post_box {padding-top: 0;}





/* Changes Widget Colors and Fonts */



.custom .widget a {color: #000;}



.custom .widget h3 {color: #000; background: #999;}



.custom .widget h3 a {color: #000; background: fff;}



.custom .widget h3 a:hover {color: #fff; background: #000; text-decoration:none;}



.custom #custom_box {



background:#fff none repeat scroll 0 0;



}






/*Side Bar Color */



.custom #sidebar_1 { background: #fff; }



.custom h3 { color: #000; }
